phoenixframework/phoenix 软件分析报告

基础信息

项目名称:phoenixframework/phoenix

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1757999627745886208/1757999627804606464

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
content-type-parser 存在拒绝服务漏洞 拒绝服务 MPS-2022-12872 中危
ramda 拒绝服务 MPS-2022-13991 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
url-parse 1.5.1 1.5.9 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
request 2.88.2 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
ramda 0.27.1 0.27.2 间接依赖 可选修复
content-type-parser 1.0.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 483
Apache-2.0 13
ISC 31
BSD-2-Clause 11
BSD-3-Clause 17
Unlicense 1
WTFPL 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
querystringify 2.2.0 间接依赖 npm
ignore 4.0.6 间接依赖 npm
@babel/preset-env 7.14.2 直接依赖 npm
doctrine-temporary-fork 2.1.0 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
vue-template-compiler 2.7.10 间接依赖 npm
mdast-util-to-string 1.1.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
eslint-plugin-mocha 9.0.0 直接依赖 npm
babel-plugin-polyfill-regenerator 0.2.2 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.14.2 间接依赖 npm
text-table 0.2.0 间接依赖 npm
mdast-util-find-and-replace 2.2.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
character-entities 2.0.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@sinonjs/text-encoding 0.7.1 间接依赖 npm
has 1.0.3 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
progress 2.0.3 间接依赖 npm
@babel/helper-module-transforms 7.19.0 间接依赖 npm
html-encoding-sniffer 1.0.2 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
mdast-util-to-markdown 1.3.0 间接依赖 npm
fs-readdir-recursive 1.1.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
isstream 0.1.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
acorn-globals 1.0.9 间接依赖 npm
vfile 5.3.5 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
unist-util-generated 2.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
@types/mdurl 1.0.2 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
unist-util-is 5.1.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
html-void-elements 2.0.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
optionator 0.8.3 间接依赖 npm
form-data 2.3.3 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
regenerator-runtime 0.13.7 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
@babel/core 7.14.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
vfile-statistics 2.0.0 间接依赖 npm
nwmatcher 1.4.4 间接依赖 npm
slash 2.0.0 间接依赖 npm
picomatch 2.3.1 直接依赖 npm
regex-not 1.0.2 间接依赖 npm
micromark-extension-gfm-autolink-literal 1.0.3 间接依赖 npm
is-core-module 2.10.0 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
unc-path-regex 0.1.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
request 2.88.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@nicolo-ribaudo/chokidar-2 2.1.8-no-fsevents 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
workerpool 6.2.1 间接依赖 npm
micromark-util-decode-string 1.0.2 间接依赖 npm
sade 1.8.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
micromark-extension-gfm-tagfilter 1.0.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
micromark-util-decode-numeric-character-reference 1.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
bail 2.0.2 间接依赖 npm
update-browserslist-db 1.0.9 间接依赖 npm
globals-docs 2.4.1 间接依赖 npm
@babel/helpers 7.19.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.14.2 间接依赖 npm
url-parse 1.5.1 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.12.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.13.12 间接依赖 npm
upath 1.2.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.13.0 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
mdast-util-to-hast 12.2.2 间接依赖 npm
vfile-sort 3.0.0 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
psl 1.8.0 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
ccount 2.0.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/register 7.13.16 直接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
find-up 3.0.0 间接依赖 npm
character-entities-html4 2.1.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.14.3 间接依赖 npm
is-plain-obj 4.1.0 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
mdast-util-gfm-footnote 1.0.1 间接依赖 npm
read-pkg 7.1.0 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@types/github-slugger 1.3.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.12.13 间接依赖 npm
getpass 0.1.7 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
aws4 1.11.0 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
flatted 3.1.1 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
mdast-util-gfm-autolink-literal 1.0.2 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
dequal 2.0.3 间接依赖 npm
micromark-util-symbol 1.0.1 间接依赖 npm
@babel/plugin-proposal-private-methods 7.13.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.13.8 间接依赖 npm
mock-socket 9.0.3 直接依赖 npm
mocha 10.1.0 直接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
split-string 3.1.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.12.13 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
braces 2.3.2 间接依赖 npm
git-url-parse 13.1.0 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
konan 2.1.1 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
extend 3.0.2 间接依赖 npm
zwitch 2.0.2 间接依赖 npm
eslint 7.27.0 直接依赖 npm
@babel/plugin-syntax-class-static-block 7.12.13 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
path-root 0.1.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
mime-types 2.1.30 间接依赖 npm
content-type-parser 1.0.2 间接依赖 npm
@vue/compiler-core 3.2.39 间接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
postcss 8.4.31 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.12.13 间接依赖 npm
ms 2.1.2 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
@types/hast 2.3.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.13.17 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
whatwg-url 3.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.12.13 间接依赖 npm
@vue/compiler-dom 3.2.39 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
remark-toc 8.0.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
he 1.2.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.13.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.12.13 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
mime-db 1.47.0 间接依赖 npm
micromark-util-chunked 1.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
micromark-util-sanitize-uri 1.0.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.14.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
space-separated-tokens 2.0.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.14.0 间接依赖 npm
@sinonjs/fake-timers 6.0.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
micromark-factory-label 1.0.2 间接依赖 npm
@babel/helper-compilation-targets 7.19.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.13.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
micromark-extension-gfm-task-list-item 1.0.3 间接依赖 npm
yargs 17.5.1 间接依赖 npm
unified 10.1.2 间接依赖 npm
@babel/plugin-proposal-class-properties 7.13.0 间接依赖 npm
micromark-extension-gfm-strikethrough 1.0.4 间接依赖 npm
remark 14.0.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.12.13 间接依赖 npm
remark-parse 10.0.1 间接依赖 npm
graceful-fs 4.2.6 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
core-js-compat 3.13.0 间接依赖 npm
micromark 3.0.10 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
micromark-factory-title 1.0.2 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.12.13 间接依赖 npm
growl 1.10.5 直接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
micromark-util-character 1.1.0 间接依赖 npm
remark-gfm 3.0.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
micromark-factory-space 1.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.13.0 间接依赖 npm
micromark-factory-destination 1.0.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
yargs-parser 20.2.4 间接依赖 npm
micromark-util-subtokenize 1.0.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.14.3 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.14.2 间接依赖 npm
decode-named-character-reference 1.0.2 间接依赖 npm
table 6.7.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
use 3.1.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.14.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
mdast-util-gfm-task-list-item 1.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
highlight.js 11.6.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
read-pkg-up 9.1.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
jsdom-global 2.1.0 直接依赖 npm
parse5 1.5.1 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.12.13 间接依赖 npm
hast-util-whitespace 2.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.2 间接依赖 npm
remark-reference-links 6.0.1 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
espree 7.3.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
extglob 2.0.4 间接依赖 npm
commondir 1.0.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
mdast-util-inject 1.1.0 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.14.3 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.2 间接依赖 npm
@babel/compat-data 7.19.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
asn1 0.2.4 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.14.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
longest-streak 3.0.1 间接依赖 npm
micromark-factory-whitespace 1.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.12.13 间接依赖 npm
@babel/plugin-transform-new-target 7.12.13 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
regjsparser 0.6.9 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
micromark-util-combine-extensions 1.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
character-entities-legacy 3.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.13.0 间接依赖 npm
unist-util-stringify-position 3.0.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.12.13 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.12.13 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
micromark-core-commonmark 1.0.6 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
unist-util-position 4.0.3 间接依赖 npm
@babel/plugin-transform-spread 7.13.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.12.13 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/plugin-transform-parameters 7.14.2 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
micromark-util-types 1.0.2 间接依赖 npm
markdown-table 3.0.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.3 间接依赖 npm
micromark-util-encode 1.0.1 间接依赖 npm
type-check 0.3.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
comma-separated-tokens 2.0.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@types/supports-color 8.1.1 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.14.2 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
hast-util-sanitize 4.0.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.14.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.14.2 间接依赖 npm
@babel/plugin-transform-classes 7.14.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
electron-to-chromium 1.4.251 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.12.13 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
async-each 1.0.3 间接依赖 npm
sinon 9.2.4 直接依赖 npm
source-map-url 0.4.1 间接依赖 npm
vfile-reporter 7.0.4 间接依赖 npm
trough 2.1.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.13.0 间接依赖 npm
parse-url 8.1.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
array-equal 1.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.12.13 间接依赖 npm
property-information 6.1.1 间接依赖 npm
browser-stdout 1.3.1 间接依赖 npm
@babel/helper-replace-supers 7.14.3 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
levn 0.3.0 间接依赖 npm
micromark-util-resolve-all 1.0.0 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
trim-lines 3.0.1 间接依赖 npm
xml-name-validator 2.0.1 间接依赖 npm
mdast-util-definitions 5.1.1 间接依赖 npm
yargs-unparser 2.0.0 间接依赖 npm
diff 5.1.0 间接依赖 npm
documentation 14.0.1 直接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@types/extend 3.0.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
micromark-extension-gfm 2.0.1 间接依赖 npm
once 1.4.0 间接依赖 npm
@babel/runtime 7.14.0 间接依赖 npm
@babel/helper-wrap-function 7.13.0 间接依赖 npm
vfile-message 3.1.2 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
resolve 1.22.1 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
p-try 2.2.0 间接依赖 npm
hast-util-is-element 2.1.2 间接依赖 npm
mdast-util-gfm-strikethrough 1.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
hast-util-to-html 8.0.3 间接依赖 npm
cssstyle 0.2.37 间接依赖 npm
remark-stringify 10.0.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.14.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
semver 6.3.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
@sinonjs/samsam 5.3.1 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.14.2 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
doctrine 3.0.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
yocto-queue 1.0.0 直接依赖 npm
just-extend 4.2.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.12.13 间接依赖 npm
@babel/preset-modules 0.1.4 间接依赖 npm
qs 6.5.3 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
unist-util-visit 4.1.1 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
verror 1.10.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.13.0 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.14.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
micromark-util-html-tag-name 1.1.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
flat 5.0.2 间接依赖 npm
@babel/plugin-transform-literals 7.12.13 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.13.15 间接依赖 npm
@vue/reactivity-transform 3.2.39 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.12.13 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.12.13 间接依赖 npm
acorn 2.7.0 间接依赖 npm
decamelize 4.0.0 间接依赖 npm
@vue/shared 3.2.39 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
is-ssh 1.4.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.12.13 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@ampproject/remapping 2.2.0 直接依赖 npm
object.pick 1.3.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
github-slugger 1.4.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
unicode-property-aliases-ecmascript 1.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
@vue/compiler-sfc 3.2.39 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
caniuse-lite 1.0.30001400 间接依赖 npm
ramda 0.27.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
is-number 3.0.0 间接依赖 npm
mdast-util-gfm 2.0.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
@eslint/eslintrc 0.4.1 间接依赖 npm
ini 3.0.1 间接依赖 npm
stringify-entities 4.0.3 间接依赖 npm
pify 4.0.1 间接依赖 npm
mdast-util-toc 6.1.0 间接依赖 npm
micromark-util-classify-character 1.0.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
micromark-util-normalize-identifier 1.0.0 间接依赖 npm
base 0.11.2 间接依赖 npm
urix 0.1.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
path-root-regex 0.1.2 间接依赖 npm
@babel/plugin-transform-function-name 7.12.13 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
git-up 7.0.0 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
unist-util-visit-parents 5.1.1 间接依赖 npm
regexpp 3.1.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
@babel/cli 7.14.3 直接依赖 npm
escalade 3.1.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.14.2 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
protocols 2.0.1 间接依赖 npm
unist-builder 3.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
remark-html 15.0.1 间接依赖 npm
nise 4.1.0 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
mdast-util-gfm-table 1.0.6 间接依赖 npm
isexe 2.0.0 直接依赖 npm
micromark-extension-gfm-footnote 1.0.4 间接依赖 npm
tr46 0.0.3 间接依赖 npm
cssom 0.3.8 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
jsdom 9.8.3 直接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
micromark-extension-gfm-table 1.0.5 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
abab 1.0.4 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.12.13 间接依赖 npm
@vue/compiler-ssr 3.2.39 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.13.12 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.14.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
pirates 4.0.1 间接依赖 npm
kleur 4.1.5 间接依赖 npm
mdast-util-from-markdown 1.2.0 间接依赖 npm
parse-path 7.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
uvu 0.5.6 间接依赖 npm
(0)
上一篇 2024年2月15日
下一篇 2024年2月15日

相关推荐

  • hertg/egpu-switcher 软件分析报告

    基础信息 项目名称:hertg/egpu-switcher 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718569365149630464/1718569365187379200 此报告由Murphysec提…

    软件分析 2023年10月29日
    0
  • gaojiuli/xweb 软件分析报告

    基础信息 项目名称:gaojiuli/xweb 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718029344176914432/1718029344214663168 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月28日
    0
  • JeremyFagis/dropify 软件分析报告

    基础信息 项目名称:JeremyFagis/dropify 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719093699437969408/1719093699601547264 此报告由Murphysec提…

    软件分析 2023年10月31日
    0
  • Elfocrash/Cosmonaut 软件分析报告

    基础信息 项目名称:Elfocrash/Cosmonaut 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717429930144088064/1717429930894868480 此报告由Murphysec提…

    软件分析 2023年10月26日
    0
  • joamafer/JMMarkSlider 软件分析报告

    基础信息 项目名称:joamafer/JMMarkSlider 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719181575114768384/1719181575576141824 此报告由Murphyse…

    软件分析 2023年10月31日
    0